Bug 1898722 - EPEL7 - dpm-xrootd won't install on RHEL 7
Summary: EPEL7 - dpm-xrootd won't install on RHEL 7
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dpm-xrootd
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-11-17 23:25 UTC by Troy Dawson
Modified: 2020-11-30 15:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 15:15:52 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2020-11-17 23:25:12 UTC
dpm-xrootd won't install on RHEL or CentOS 7
It fails with

ERROR: dpm-xrootd.x86_64
 Problem: package dpm-xrootd-3.6.6-1.el7.x86_64 requires dmlite-libs >= 0.8.1, but none of the providers can be installed
  - package dpm-xrootd-3.6.6-1.el7.x86_64 requires libdmlite.so.0()(64bit), but none of the providers can be installed
  - package dmlite-libs-1.14.2-1.el7.x86_64 conflicts with dpm-xrootd provided by dpm-xrootd-3.6.6-1.el7.x86_64
  - conflicting requestsIt looks like dmlite was updated on EPEL7.  In Fedora dpm-xrootd was retired with the note "Obsoleted by dmlite-dpm-xrootd"

Please retire dpm-xrootd from EPEL7, or fix things so it can be installed.
If you have not responded in a week, we will have a proven packager retire the package.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.

Comment 1 oliver.keeble 2020-11-18 08:27:59 UTC
Package retired from EPEL7.

Comment 2 Fedora Admin user for bugzilla script actions 2020-11-22 14:52:36 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Troy Dawson 2020-11-30 15:15:52 UTC
I have verified that the package is no longer in the EPEL7 repositories.
Thank You


Note You need to log in before you can comment on or make changes to this bug.